Subject: Re: Multicast address OSPF

From: "Joyal, Daniel R (Daniel)" <[email-masked]>
Date: Wed, 19 Jun 2002 10:36:35 -0400

Windows has it's own socket library, WinSock, which provides
functionality similar to UNIX sockets.

-Dan

-----Original Message-----
From: Acee Lindem [mailto:[email-masked]]
Sent: Wednesday, June 19, 2002 10:23 AM
To: [email-masked]
Subject: Re: Multicast address OSPF

Beatriz Silva wrote:

> Thanks Ruth.
>
> But what about if I am using Windows ?

Linux can easily be installed over a Windows. If for some
reason you want to keep your Windows, there is always
dual boot.

>
> Does anybody knows about any library for OSPF protocol ?

Check out John's GNU public license OSPF distribution at www.ospf.org.

>
> Thanks,
>
> Beatriz
>
>
>
>
>
>
>
>
>
> ----- Original Message -----
> From: Ruth Fax
> Date: Wed, 19 Jun 2002 09:03:29 -0400
> To: [email-masked]
> Subject:
>
>
> Content-Type: text/html; charset="iso-8859-1"
>
> Hi Beatriz,
>
> Your operating system will provide multicast services.
> If you are using the socket interface on a UNIX like OS, you can use a
> socket
> to listen on the multicast address and another socket to send
> to the multicast addresss.  See Stevens, "UNIX Network Programming".
>
> --Ruth
>
>
> -----Original Message-----
> From: Beatriz Silva [mailto:[email-masked]]
> Sent: Wednesday, June 19, 2002 8:16 AM
> To: [email-masked]
> Subject:
>
>
> Hi everybody !
>
> I just joined the list ...
>
>
> I would like to know if anybody knows how does the multicast address
> AllSPFrouters (224.0.0.5) works. Do I have to configure somewhere the
> computers who belong to this multicast group ? Or do I have to
> configure my computer to listen to packets with this multicast
> address ? And how do I do that ?
>
> Does anybody knows other e-mail lists where people discuss only about
> OSPF ??
>
> Thank you very much,
>
> Beatriz
>
>
> --
> __________________________________________________________
> Sign-up for your own FREE Personalized E-mail at Mail.com
> http://www.mail.com/?sr=signup
>
> Save up to $160 by signing up for NetZero Platinum Internet service.
> http://www.netzero.net/?refcd=N2P0602NEP8
>
> --
>
> _______________________________________________
> Sign-up for your own FREE Personalized E-mail at Mail.com
> <http://www.mail.com/?sr=signup>
>
> Save up to $160 by signing up for NetZero Platinum Internet service
> <http://www.netzero.net/?refcd=N2P0602NEP8>.
>

--
Acee